Bug 124513 - [Update] net/pear-Net_SMTP:update to 1.3.1
Summary: [Update] net/pear-Net_SMTP:update to 1.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-12 15:00 UTC by wenheping
Modified: 2008-06-19 01:30 UTC (History)
0 users

See Also:


Attachments
file.diff (779 bytes, patch)
2008-06-12 15:00 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-06-12 15:00:11 UTC
update to 1.3.1 from 1.3.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-12 15:00:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-12 15:00:21 UTC
Maintainer of net/pear-Net_SMTP,

Please note that PR ports/124513 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124513

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-12 15:00:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 RenZhen 2008-06-16 09:13:41 UTC
The patch has been approved. Thanks.

On Fri, Jun 13, 2008 at 5:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net/pear-Net_SMTP,
>
> Please note that PR ports/124513 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124513
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2008-06-17 09:53:56 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Martin Wilke freebsd_committer 2008-06-19 01:24:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-06-19 01:24:37 UTC
miwi        2008-06-19 00:24:23 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_SMTP    Makefile distinfo 
  Log:
  - Update to 1.3.1
  
  PR:             124513
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.16      +1 -1      ports/net/pear-Net_SMTP/Makefile
  1.10      +3 -3      ports/net/pear-Net_SMTP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"